/* 
  -----------------------------------
  PVII Vanilla
  by Project Seven Development
  www.projectseven.com
  Custom CSS
  -----------------------------------
*/


/* Add your Exception and Custom Rules Here*/
 

/*Media Query for all devices at screen/browser widths of 700px or less*/
@media only screen and (min-width: 0px) and (max-width: 700px) {
/*Add rules here*/
}

/*Media Query for smartphones*/
@media only screen and (max-device-width: 480px) {
/*Add rules here*/
}

/*Media Query for smartphones in landscape mode*/
@media only screen and (max-device-width: 480px) and (orientation : landscape) {
/*Add rules here*/
}
/*body {background-image: url(/assets/Alistair-Warwick-conducting-from-the-harpsichord-cropped-1400x425.png); }*/
.align-right { text-align: right !important; }
.top-margin { margin-top: 10px; }
.top-margin12 {
	margin-top: 12px !important;
}
.top-margin20 {
	margin-top: 20px !important;
}
.top-margin32 {
	margin-top: 32px !important;
}
.bottom-margin12 {
	margin-bottom: 12px !important;
}
.bottom-margin20 {
	margin-bottom: 20px !important;
}
.bottom-margin32 {
	margin-bottom: 32px !important;
}


/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/
/*
figure { display: block; }
figure { display: block; position: relative; float: left; overflow: hidden; margin: 0 20px 20px 0; } figcaption { position: absolute; background: rgba(0,0,0,0.75); color: white; padding: 10px 20px; opacity: 0; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; } figure:hover figcaption { opacity: 1; } figure:before { content: "?"; position: absolute; font-weight: 800; background: rgba(255,255,255,0.75); text-shadow: 0 0 5px white; color: black; width: 24px; height: 24px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; text-align: center; font-size: 14px; line-height: 24px; -moz-transition: all 0.6s ease; opacity: 0.75; } figure:hover:before { opacity: 0; } .cap-left:before { bottom: 10px; left: 10px; } .cap-left figcaption { bottom: 0; left: -30%; } .cap-left:hover figcaption { left: 0; } .cap-right:before { bottom: 10px; right: 10px; } .cap-right figcaption { bottom: 0; right: -30%; } .cap-right:hover figcaption { right: 0; } .cap-top:before { top: 10px; left: 10px; } .cap-top figcaption { left: 0; top: -30%; } .cap-top:hover figcaption { top: 0; } .cap-bot:before { bottom: 10px; left: 10px; } .cap-bot figcaption { left: 0; bottom: -30%;} .cap-bot:hover figcaption { bottom: 0; }
*/
#mainContent {}
#mainContent a:link, #mainContent a:visited {
	color: #333;
	padding-bottom: 1px;
	text-decoration: none;
	border-bottom: dashed #8F9DB8 1px;
}
#mainContent a:hover {
	text-decoration: none;
	border-bottom: solid #8F9DB8 1px;
	color: #8F9DB8;
	text-shadow: 1px #333;
}
img a:link {
	text-decoration: none;
	border-bottom: none !important;
}
.no-link-decoration {
	border-bottom: none !important;
}
h1, h2, h3, h4, h5, h6 {
	color: #3C5A4B;
}
ul.eventsList li { 
/* will select only li elements whose parent is a ul with the .eventsList class assigned to them */
	margin-bottom: 12px;
}
ul.eventsMusicTitle li {
	margin-bottom: 0;
}
ul.eventsComments li {
	margin-bottom: 0;
}/*
.events li {
	margin-bottom: 4px;
	color: red !important;
}
*/
.boxed {
	margin-top: 12px;
	border: 1px solid #2d62ab;
	padding: 15px;
}
.dashed {
	border: 1px dashed #2d62ab;
}
.hidden {
	display: none;
}
.centered {
	text-align: center !important;
}